package com.backendsys.modules.crt.enums;

/**
 * 任务类型
 */
public enum TaskTypeEnums {

    IMAGE(1, "图像"),
    VIDEO(2, "视频")
    ;

    private final Integer key;
    private final String value;

    TaskTypeEnums(Integer key, String value) {
        this.key = key;
        this.value = value;
    }

    public String getValue() {
        return this.value;
    }
    public Integer getKey() {
        return this.key;
    }

}
